Subject: LW ARexx ports and Hollywood FX
From: Mark Thompson <[email-masked]>
To: [email-masked]
Date: Wed, 21 Sep 94 17:14:24 EDT

Has anyone successfully run Hollywood FX with standalone LW? Every time
I do, Hollywood FX reports that it cannot find the LightWave ARexx port.
Yet if I examine the available ports with show(), LightWaveARexx is there.
However, I did noticed that there was no LightWave port which is present
when run via the Switcher. I was told that as long as I have RexxApp.library
and Rexxmast is running, everything should be kosher. But I do and no luck.
Anyone have any ideas? Anyone else have this problem?
%~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~%
%      `       '        Mark Thompson                 CONCURRENT COMPUTER  %
% --==* RADIANT *==--   [email-masked]        Principal Graphics   %
%      ' Image `        ...!uunet!masscomp!mark       Hardware Architect   %
%     Productions       (508)392-2480 (603)424-1829   & General Nuisance   %
%                                                                          %
 ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~